#content {
	background-position:0 -100px;
}

#about_image {
	margin-left:8px;
	border:8px solid #294875;
	max-width: 100%;
}

.block {
	margin-left:10px;
}

.block .l {
	float:left;
	width:74%;
	padding:0 30px 10px 0;
}

.block .l p {
	margin-bottom:10px;
}

.block .r {
	float:right;
	width:23%;
	color:#294875;
	font-size:10px;
	font-weight:bold;
}

.block .r img {
	border:4px solid #294875;
	max-width: 100%;
}
